Permalink
Browse files

bump, require node >= 0.6.15

  • Loading branch information...
jed committed Apr 26, 2012
1 parent 124c7f3 commit 1a5240f9a09439926ae24cce50842b1f83407a7e
Showing with 2 additions and 5 deletions.
  1. +2 −5 package.json
View
@@ -2,7 +2,7 @@
"author": "Jed Schmidt <tr@nslator.jp> (http://jed.is)",
"name": "authom",
"description": "A dependency-free multi-service authentication tool for node.js",
- "version": "0.3.1",
+ "version": "0.4.0",
"keywords": [
"auth",
"authorization",
@@ -19,10 +19,7 @@
"url": "git://github.com/jed/authom.git"
},
"engines": {
- "node": ">=0.4.12"
- },
- "dependencies": {
- "oauth": ">=0.9.6"
+ "node": ">=0.6.15"
},
"devDependencies": {
"express": "~2.5.4"

0 comments on commit 1a5240f

Please sign in to comment.